Export the master derivation key from a wallet
POST
Authorizations
ApiKeyAuthApiKeyAuthapi-key string
NOWNodes API key passed in the api-key header.
Export the master derivation key from the wallet. This key is a master "backup" key for the underlying wallet. With it, you can regenerate all of the wallets that have been generated with this wallet's POST /v1/key endpoint. This key will not allow you to recover keys imported from other wallets, however.
Body
application/json
APIV1POSTMasterKeyExportRequest is the request for POST /v1/master-key/export
wallet_handle_tokenstringwallet_passwordstringResponse
200OK
Response to POST /v1/master-key/export